﻿.rowFullWidth .heading-info h2 {
    font-size: 42px;
    font-family: "prohibition";
    line-height: 1;
    text-transform: uppercase;
    font-weight: normal;
}

@media( min-width: 768px ) {
    .rowFullWidth .heading-info h2 {
        font-size: 36px;
    }
}

@media( min-width: 992px ) {
    .rowFullWidth .heading-info h2 {
        font-size: 42px;
    }
}

@media( min-width: 1200px ) {
    .rowFullWidth .heading-info h2 {
        font-size: 50px;
    }
}